Skip to main content
DELETE
/
v1
/
parentdomains
/
{parentDomain}
/
invalidate-claim-rate-limit
Invalidates the claim rate limit for the current IP
curl --request DELETE \
  --url https://api.superlink.me/v1/parentdomains/{parentDomain}/invalidate-claim-rate-limit \
  --header 'Authorization: <api-key>'
import requests

url = "https://api.superlink.me/v1/parentdomains/{parentDomain}/invalidate-claim-rate-limit"

headers = {"Authorization": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};

fetch('https://api.superlink.me/v1/parentdomains/{parentDomain}/invalidate-claim-rate-limit', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


This response has no body data.
{
  "errors": [
    {
      "field": "field",
      "info": "error message"
    }
  ]
}
{
  "message": "Internal server error"
}

Authorizations

Authorization
string
header
required

Type "Bearer" followed by a space and the JWT token.

Path Parameters

parentDomain
string
required

superlink.me

Response